<?php
require("../../database/dbConection.php");

# --- Atualizar Status do proceso em Agendamento --- #

$idAgenda       = $_POST['idAgenda'];
$statusAgenda   = $_POST['statusAgenda'];
$stmAtualizarStatusAgenda = $rsConexao->prepare("UPDATE reg_tb_agenda SET status_agenda='$statusAgenda' WHERE id_agenda='$idAgenda'");
$stmAtualizarStatusAgenda -> execute();

$stmAtualizarStatusAgendaSub = $rsConexao->prepare("UPDATE reg_tb_agenda_sub SET status_agenda='$statusAgenda' WHERE id_agenda='$idAgenda'");
$stmAtualizarStatusAgendaSub -> execute();

?>